@CHARSET "ISO-8859-1";

.btn_ob .left {
	width: 10px;
	height: 28px;
	background: url(../img/buttons/left_ob.gif) no-repeat;
}
.btn_ob .right {
	width: 10px;
	height: 28px;
	background: url(../img/buttons/right_ob.gif) no-repeat;
}
.btn_wb .left {
	width: 10px;
	height: 28px;
	background: url(../img/buttons/left_wb.gif) no-repeat;
}
.btn_wb .right {
	width: 10px;
	height: 28px;
	background: url(../img/buttons/right_wb.gif) no-repeat;
}
.btn_ob .mid, .btn_wb .mid {
	height: 28px;
	background: url(../img/buttons/mid.gif) repeat-x;
	color: #FFFFFF;
	font-size: 11pt;
	padding-top: 5px;
}

.btn {
	border-spacing: 0;
	border-collapse: collapse;
	cursor: pointer;
}
.btn .left {
	width: 8px;
	height: 28px;
	background: url(../img/buttons/left_wb.gif) no-repeat;
}
.btn .mid {
	height: 28px;
	background: url(../img/buttons/mid.gif) repeat-x;
	
}
.btn .mid div {
	color: #FFFFFF;
	font-size: 11pt;
	position: relative;
	margin-top: -3px;
	text-align: center;
}
.btn .right {
	width: 10px;
	height: 28px;
	background: url(../img/buttons/right_wb.gif) no-repeat;
}
.btn_go {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 13px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}.btn_go:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.btn_go:active {
	position:relative;
	top:1px;
}
.btn_orange {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #f8b52e) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #f8b52e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#f8b52e');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#494949;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding:3px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
}.btn_orange:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f8b52e), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #f8b52e 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8b52e', endColorstr='#ffc477');
	background-color:#f8b52e;
}.btn_orange:active {
	position:relative;
	top:1px;
}